<?

class zona_nacional{

	  var $cod_zona;
	  var $nombrez;
	  
	  // Configuradores //
	  function setCod_zona($cod_zona){
	  		$this->cod_zona=$cod_zona;
	  }
	  function setNombrez($nombrez){
	  		$this->nombrez=$nombrez;
	  }
	  
	  // Obtenedores //
	  function getCod_zona(){
	  		return $this->cod_zona;
	  }
	  function getNombrez(){
	  		return $this->nombrez;
	  }
	  
}

?>